LastPasportNumber: 292880
GuiName: '&6&lПаспорт'
DescriptionItem: '&6&lПомощь'
Pasport:
- '&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-'
- '&6Ник: &c%name'
- '&6Имя: &c%imja'
- '&6Фамилия: &c%familija'
- '&6Пол: &c%sex'
- '&6Возраст: &c%age'
- '&6Скайп: &c%skype'
- '&6Вконтакте: &c%vk'
- '&6Работы: &c%jobs'
- '&6В Клане: &c%clan'
- '&6Привилегия: &c%prefix'
- '&6Статистика убийств: &c%playerKills'
- '&6Статистика моб-убийств: &c%mobKills'
- '&6Статистика смертей: &c%deaths'
- '&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-'
- '&6На сервере с: &c%dateReg'
- '&6Всего наиграл: &c%totalTime'
- '&6Номер пасспорта: &c%passNumber'
- '&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-'
Description:
- '&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-'
- '&f/pass &7- Покажет это меню'
- '&f/pass <Игрок> &7- Посмотреть пасспорт игрока'
- '&f/pass name <Имя> &7- Установит имя'
- '&f/pass name2 <Фамилия> &7- Установит фамилию'
- '&f/pass sex <М/Ж> &7- Указать ваш пол'
- '&f/pass skype <Ваш_Скайп> &7- Указать ваш скайп'
- '&f/pass age <Ваш возраст> &7- Указать возраст'
- '&f/pass vk <Ваш ID> &7- Указать ВК'
- '&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-&e*&6-'
Messages:
  nameInstalled: '&aИмя установлено!'
  name2Installed: '&6&aФамилия установлена!'
  NoPermission: '&cНет прав'
  SkypeInstalled: '&aSkype указан'
  SexInstalled: '&aПол указан'
  VkInstalled: '&aВк указан'
  AgeInstalled: '&aВозраст указан'
  Male: Мужчина
  Female: Женщина
